Incus - Daemon(1)

NAME

incusd-cluster-edit - Edit cluster configuration as YAML

SYNOPSIS

incusd cluster edit [flags]

DESCRIPTION

Description:
    Edit cluster configuration as YAML.

OPTIONS INHERITED FROM PARENT COMMANDS

-d, --debug[=false]
    Show all debug messages

-h, --help[=false]
    Print help

--logfile=""
    Path to the log file``

--syslog[=false]
    Log to syslog

--trace=[]
    Log tracing targets``

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

incusd-cluster(1)

HISTORY

27-Apr-2025 Auto generated by spf13/cobra